
Application: gvSIG desktop - gvSIG add-on requests #628
Añadir paquete de Oracle
05/15/2012 10:12 AM - Juan Lucas Domínguez

Status: Closed Start date: 05/15/2012
Priority: Normal Due date:
Assignee: Juan Lucas Domínguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.oracle
Add-on operation requested:Add to add-ons repository
Description

https://devel.gvsig.org/download/projects/gvsig-oracle/pool/org.gvsig.oracle/gvSIG-desktop-2.0.0-org.gvsig.oracle-2.0.0-2052-devel-a
l-all-j1_5.gvspki

History
#1 - 05/15/2012 12:42 PM - Juan Lucas Domínguez

Hecho. Falta dar de alta el paquete en el redmine (combo box)

El código es org.gvsig.oracle
El Nombre es: Oracle Spatial/Locator connector

#2 - 05/15/2012 12:45 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 05/15/2012 12:46 PM - Joaquín  del Cerro Murciano

Ya esta añadido.

#4 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
